マルチチャートのバージョンの違いで困ることはありますか?